<body>

    <h1></h1>
    <h1></h1>
    <h1></h1>
    <h1></h1>
    <h1></h1>

    <script>
        
        const num1 = +prompt("Digite o primeiro número:");
        const num2 = +prompt("Digite o segundo número:");

        const soma = num1 + num2;
        const subtracao = num1 - num2;
        const multiplicacao = num1 * num2;
        const divisao = num1 / num2;
        const restoDivisao = num1 % num2;

        document.querySelectorAll("h1")[0].innerHTML = 
        `Soma: ${soma}`;

        document.querySelectorAll("h1")[1].innerHTML = 
        `Subtração: ${subtracao}`;     

        document.querySelectorAll("h1")[2].innerHTML = 
        `divisão: ${divisao}`;   

        document.querySelectorAll("h1")[3].innerHTML = 
        `multiplicacao: ${multiplicacao}`; 

        document.querySelectorAll("h1")[4].innerHTML = 
        `Resto Divisão: ${restoDivisao}`;                                

        console.log("Soma: " + soma);
        console.log("Subtração: " + subtracao);
        console.log("Multiplicação: " + multiplicacao)
        console.log("Divisão: " + divisao);
        console.log("Resto da divisão: " + restoDivisao);

    </script>

</body>